 <!DOCTYPE html>
 <html>
  <head>
    <meta charset="UTF-8">
    <meta name="description" content="Brick-Breaker">
    <title>Quixo</title>
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta name="author" content="Vali Takacs">
    <script src="https://cdn.jsdelivr.net/npm/p5@1.0.0/lib/p5.min.js"></script>
    <script src="sketch.js"></script>
    <script src="main.js"></script>
<<<<<<< HEAD
    <script src="Overlay.js"></script>
    <script src="tablaObiect.js"></script>
    <script src="Patrat.js"></script>
    <script src="Point.js"></script>
    
=======
    <script src="tablaObiect.js"></script>
    <script src="Patrat.js"></script>
    <script src="Point.js"></script>
>>>>>>> 4c91b97f2adda7f8fb3d13315c0c9632e9291599
  </head>

<body>

</body>
</html>


